/*     316395 : 이미지      */
.img__316395__ {max-width:100%}
.img__316395__ * {box-sizing:border-box}
.img__316395__ a {display:block;vertical-align:top}
.img__316395__ img {width:753px;vertical-align:top}

/*     316715 : 점선      */
.dashed_line__316715__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__316715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__316715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__316715__ {height:20px}
}

/*     316405 : 이미지      */
.img__316405__ {max-width:100%}
.img__316405__ * {box-sizing:border-box}
.img__316405__ a {display:block;vertical-align:top}
.img__316405__ img {width:773px;vertical-align:top}

/*     316725 : 점선      */
.dashed_line__316725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__316725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__316725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__316725__ {height:20px}
}

/*     316455 : 이미지      */
.img__316455__ {max-width:100%}
.img__316455__ * {box-sizing:border-box}
.img__316455__ a {display:block;vertical-align:top}
.img__316455__ img {width:1920px;vertical-align:top}

/*     316675 : 이미지      */
.img__316675__ {max-width:100%}
.img__316675__ * {box-sizing:border-box}
.img__316675__ a {display:block;vertical-align:top}
.img__316675__ img {width:1920px;vertical-align:top}

/*     316685 : 이미지      */
.img__316685__ {max-width:100%}
.img__316685__ * {box-sizing:border-box}
.img__316685__ a {display:block;vertical-align:top}
.img__316685__ img {width:1920px;vertical-align:top}

/*     316695 : 이미지      */
.img__316695__ {max-width:100%}
.img__316695__ * {box-sizing:border-box}
.img__316695__ a {display:block;vertical-align:top}
.img__316695__ img {width:1920px;vertical-align:top}

